<?php

    define('CONTACT_FORM_TO_NAME','calzadaeduardo@hotmail.com');
    define('CONTACT_FORM_TO_EMAIL','nacho@quadromedia.es');

    define('CONTACT_FORM_SMTP_HOST','');
    define('CONTACT_FORM_SMTP_USER','');
	define('CONTACT_FORM_SMTP_PORT','');
	define('CONTACT_FORM_SMTP_SECURE','');
    define('CONTACT_FORM_SMTP_PASSWORD','');
	
    define('CONTACT_FORM_SUBJECT','Contacto Web');

    define('CONTACT_FORM_MSG_INVALID_DATA_NAME','Por favor introduzca su nombre.');
    define('CONTACT_FORM_MSG_INVALID_DATA_MAIL','Por favor introduzca un e-mail válido.');
	define('CONTACT_FORM_MSG_INVALID_DATA_PHONE','Por favor introduzca un número de teléfono.');
    define('CONTACT_FORM_MSG_INVALID_DATA_MESSAGE','Por favor envíe una consulta.');

	define('CONTACT_FORM_LABEL_DATA_NAME','Nombre *');
	define('CONTACT_FORM_LABEL_DATA_MAIL','E-mail *');
	define('CONTACT_FORM_LABEL_DATA_PHONE','Teléfono *');
	define('CONTACT_FORM_LABEL_DATA_MESSAGE','Consulta *');
	
    define('CONTACT_FORM_SEND_MSG_OK','Gracias por contactar con Abogados Calzada.');
    define('CONTACT_FORM_SEND_MSG_ERROR','Lo sentimos, el mensaje no ha podido ser enviado.');
    
?>
